Subject: PS files...

From: [email-masked]
Date: Wed, 07 Feb 1996 01:41:33 -0700 (PDT)

Ben:

Many thanks for the files.  We have just returned from the ice into NZ ( read
summer ) and, finally we have useful communications with the rest of the
world.  I have just collected the three PS files you have ready and they
are being printed.  Being 300 km South of the printer, I will not be able
to find how well they printed until tomorrow morning...

Presuming they will print well, which I believe they will, the interesting
ones we would like for the meeting are the 25 plots showing the change
every UT hour for the Southern Hemisphere ( from -40 to the Pole ).  If
these are available, could you place them in the same place and I will pick
them up tomorrow and plot them  ( that is I will go to Christchurch and
collect the whole batch ).

Many thanks and best regards,

Gonzalo

P.S.

Give Ray my best...